diff -pruN 1.4.4-5/debian/changelog 1.4.4-6/debian/changelog
--- 1.4.4-5/debian/changelog	2020-05-15 17:17:57.000000000 +0000
+++ 1.4.4-6/debian/changelog	2021-02-20 09:24:36.000000000 +0000
@@ -1,3 +1,14 @@
+codonw (1.4.4-6) unstable; urgency=medium
+
+  * Drop make call in d/rules (Closes: #982989)
+    Thanks to Nilesh Patra for the  patch.
+  * Switch to maintainer manpage and drop b-d on help2man.
+  * Bump Standards-Version.
+  * Remove obsolete lintian override.
+  * Update watchfile version.
+
+ -- Sascha Steinbiss <satta@debian.org>  Sat, 20 Feb 2021 10:24:36 +0100
+
 codonw (1.4.4-5) unstable; urgency=medium
 
   * Team Upload.
diff -pruN 1.4.4-5/debian/codonw.1 1.4.4-6/debian/codonw.1
--- 1.4.4-5/debian/codonw.1	1970-01-01 00:00:00.000000000 +0000
+++ 1.4.4-6/debian/codonw.1	2021-02-20 09:21:18.000000000 +0000
@@ -0,0 +1,182 @@
+.TH CODONW "1" "February 2021" "codonw 1.4.4" "User Commands"
+.SH NAME
+codonw \- Correspondence Analysis of Codon Usage
+
+.SH SYNOPSIS
+codonw [\fIinputfile\fR] [\fIoutputfile\fR] [\fIbulkoutfile\fR] [\fIoptions\fR]
+.SH DESCRIPTION
+CodonW is a package for codon usage analysis. It was designed to simplify
+Multivariate Analysis (MVA) of codon usage. The MVA method employed in
+CodonW is correspondence analysis (COA) (the most popular MVA method for
+codon usage analysis). CodonW can generate a COA for codon usage, relative
+synonymous codon usage or amino acid usage. Additional analyses of codon
+usage include investigation of optimal codons, codon and dinucleotide bias,
+and/or base composition.
+.SH OPTIONS
+.TP
+\fB\-h\fR
+Show help message
+.TP
+\fB\-nomenu\fR
+Prevent the menu interface being displayed
+.TP
+\fB\-nowarn\fR
+Prevent warnings about sequences being displayed
+.TP
+\fB\-silent\fR
+Overwrite files silently
+.TP
+\fB\-totals\fR
+Concatenate all genes in inputfile
+.TP
+\fB\-machine\fR
+Machine readable output
+.TP
+\fB\-human\fR
+Human readable output
+.TP
+\fB\-code\fR N
+Genetic code as defined under menu 3 option 5
+.TP
+\fB\-f_type\fR N
+Fop/CBI codons as defined by menu 3 option 6
+.TP
+\fB\-c_type\fR N
+Cai fitness values as defined by menu 3 option 7
+.TP
+\fB\-t\fR (char)
+Column separator to be used in output files (comma,tab,space)
+.PP
+Codon usage indices and Amino acid indices
+.TP
+\fB\-cai\fR
+calculate Codon Adaptation Index (CAI)
+.TP
+\fB\-fop\fR
+calculate Frequency of OPtimal codons index (FOP)
+.TP
+\fB\-cbi\fR
+calculate Codon Bias Index (CBI)
+.TP
+\fB\-enc\fR
+Effective Number of Codons (ENc)
+.TP
+\fB\-gc\fR
+G+C content of gene (all 3 codon positions)
+.TP
+\fB\-gcs3\fR
+GC of synonymous codons 3rd positions
+.TP
+\fB\-sil_base\fR
+Base composition at synonymous third codon positions
+.TP
+\fB\-L_sym\fR
+Number of synonymous codons
+.TP
+\fB\-L_aa\fR
+Total number of synonymous and non\-synonymous codons
+.TP
+\fB\-all_indices\fR
+All the above indices
+.TP
+\fB\-aro\fR
+Calculate aromaticity of protein
+.TP
+\fB\-hyd\fR
+Calculate hydropathicity of protein
+.TP
+\fB\-cai_file\fR
+{file}      User input file of CAI values
+.TP
+\fB\-cbi_file\fR
+{file}      User input file of CBI values
+.TP
+\fB\-fop_file\fR
+{file}      User input file of Fop values
+.PP
+Correspondence analysis (COA) options
+.TP
+\fB\-coa_cu\fR
+COA of codon usage frequencies
+.TP
+\fB\-coa_rscu\fR
+COA of Relative Synonymous Codon Usage
+.TP
+\fB\-coa_aa\fR
+COA of amino acid usage frequencies
+.TP
+\fB\-coa_expert\fR
+Generate detailed(expert) statistics on COA
+.TP
+\fB\-coa_axes\fR N
+Select number of axis to record
+.TP
+\fB\-coa_num\fR N
+Select number of genes to use to identify optimal codons
+values can be whole numbers or a percentage (5 or 10%)
+.PP
+Bulk output options | only one can be selected per analysis
+.TP
+\fB\-aau\fR
+Amino Acid Usage (AAU)
+.TP
+\fB\-raau\fR
+Relative Amino Acid Usage (RAAU)
+.TP
+\fB\-cu\fR
+Codon Usage (CU) (default)
+.TP
+\fB\-cutab\fR
+Tabulation of codon usage
+.TP
+\fB\-cutot\fR
+Tabulation of dataset's codon usage
+.TP
+\fB\-rscu\fR
+Relative Synonymous Codon Usage (RSCU)
+.TP
+\fB\-fasta\fR
+fasta format
+.TP
+\fB\-tidy\fR
+fasta format
+.TP
+\fB\-reader\fR
+Reader format (codons are separated by spaces)
+.TP
+\fB\-transl\fR
+Conceptual translation of DNA to amino acid
+.TP
+\fB\-base\fR
+Detailed report of codon G+C composition
+.TP
+\fB\-dinuc\fR
+Dinucleotide usage of the three codon pos.
+.TP
+\fB\-noblk\fR
+No bulk output to be written to file
+.PP
+Some of the codonw subtools can be directly accessed using shortcuts prefixed with 'codonw-'.
+.SH AUTHOR
+This manpage was written by Sascha Steinbiss for the Debian distribution and
+can be used for any other usage of the program.
+.SH SEE ALSO
+.PP
+\fBcodonw-rscu\fR(1),
+\fBcodonw-cu\fR(1),
+\fBcodonw-aau\fR(1),
+\fBcodonw-fop\fR(1),
+\fBcodonw-raau\fR(1),
+\fBcodonw-tidy\fR(1),
+\fBcodonw-reader\fR(1),
+\fBcodonw-cutab\fR(1),
+\fBcodonw-cutot\fR(1),
+\fBcodonw-transl\fR(1),
+\fBcodonw-bases\fR(1),
+\fBcodonw-base3s\fR(1),
+\fBcodonw-dinuc\fR(1),
+\fBcodonw-cai\fR(1),
+\fBcodonw-gc3s\fR(1),
+\fBcodonw-gc\fR(1),
+\fBcodonw-cbi\fR(1),
+\fBcodonw-enc\fR(1)
\ No newline at end of file
diff -pruN 1.4.4-5/debian/control 1.4.4-6/debian/control
--- 1.4.4-5/debian/control	2020-05-15 17:17:57.000000000 +0000
+++ 1.4.4-6/debian/control	2021-02-20 09:24:36.000000000 +0000
@@ -3,9 +3,8 @@ Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               help2man
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/codonw
 Vcs-Git: https://salsa.debian.org/med-team/codonw.git
 Homepage: http://codonw.sourceforge.net
diff -pruN 1.4.4-5/debian/lintian-overrides 1.4.4-6/debian/lintian-overrides
--- 1.4.4-5/debian/lintian-overrides	2020-05-15 17:17:57.000000000 +0000
+++ 1.4.4-6/debian/lintian-overrides	1970-01-01 00:00:00.000000000 +0000
@@ -1,2 +0,0 @@
-# Upstream does not provide a changelog.
-codonw: no-upstream-changelog
diff -pruN 1.4.4-5/debian/manpages 1.4.4-6/debian/manpages
--- 1.4.4-5/debian/manpages	2020-05-15 17:17:57.000000000 +0000
+++ 1.4.4-6/debian/manpages	2021-02-20 09:22:08.000000000 +0000
@@ -1 +1,2 @@
-debian/man/*.1
+debian/*.1
+debian/man/*.1
\ No newline at end of file
diff -pruN 1.4.4-5/debian/rules 1.4.4-6/debian/rules
--- 1.4.4-5/debian/rules	2020-05-15 17:17:57.000000000 +0000
+++ 1.4.4-6/debian/rules	2021-02-20 09:24:36.000000000 +0000
@@ -13,9 +13,6 @@ override_dh_clean:
 override_dh_auto_clean:
 	rm -rf *.o *.coa *.blk *.out *raw codonw codonW.log
 
-override_dh_auto_build:
-	$(MAKE) codonw
-
 override_dh_installdocs:
 	mkdir -p debian/codonw/usr/share/doc/codonw
 	cp *.txt debian/codonw/usr/share/doc/codonw
@@ -25,8 +22,6 @@ override_dh_installdocs:
 
 override_dh_installman:
 	mkdir -p $(CURDIR)/debian/man
-	help2man -n 'Correspondence Analysis of Codon Usage' -N --help-option=-h  \
-	  --version-string=1.4.4 ./codonw > $(CURDIR)/debian/man/codonw.1
 	$(CURDIR)/debian/make_man.pl $(CURDIR)/debian/template.man \
 	  $(CURDIR)/debian/man
 	dh_installman --
diff -pruN 1.4.4-5/debian/watch 1.4.4-6/debian/watch
--- 1.4.4-5/debian/watch	2020-05-15 17:17:57.000000000 +0000
+++ 1.4.4-6/debian/watch	2021-02-20 09:24:36.000000000 +0000
@@ -1,3 +1,3 @@
-version=3
+version=4
 opts="uversionmangle=s/_/./g" \
 http://sf.net/codonw/CodonWSourceCode_([0-9_]+)\.tar\.gz
